admin_bank_account_index:
    path: /
    controller: App\Controller\Admin\Main\BankAccount\BankAccountController::index

admin_bank_account_new:
    path: /new
    controller: App\Controller\Admin\Main\BankAccount\BankAccountController::new

admin_bank_account_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\BankAccount\BankAccountController::edit

admin_bank_account_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\BankAccount\BankAccountController::delete



